.vision-mission img {
         width: 20%;
         display: block;
         margin-left: auto;
         margin-right: auto;
         }


.vision-mission h3 {
         text-align: center;
         }

.vision-mission p {
         text-align: center;
         }

.row.vision-mission {
    background: #f7f7f7;
    margin: 42px 0;
    padding: 50px 0;
    box-shadow: 0px 5px 8px 3px #808080b3;
}

.vision-box  {
text-align: center;
}

.vision-box-text h3 {
    text-align: center;
    color: #333;
    font-size: 30px;
    font-weight: 600;
}

.vision-box-text p {
    text-align: justify;
    font-size: 18px;
    color: #333;
    font-weight: 500;
    text-transform: capitalize;
}

 .vision-box-text p {
        font-size: 14px;
        line-height: 23px;
        text-align: justify;
    }

  .vision-box {
    text-align: center;
}

.vision-box-text h3 {
    text-align: center;
    color: #333;
    font-size: 30px;
    font-weight: 600;
}
.vision-box-text h2 {
    text-align: center;
    color: #333;
    font-weight: 600;
}

.vision-box-text p {
    text-align: justify;
    font-size: 16px;
    color: #333;
    font-weight: 500;
    text-transform: capitalize;
}
.border-vision {
    border-left: 1px solid #dddddd;
    padding-left: 20px;
}
 .border-vision {
        border-top: 1px solid #dddddd;
        padding-top: 20px;
        border-left: none;
    }